How to install gstreamer1.0-plugins-ugly on Debian 9 (Stretch)